@charset "UTF-8";
/* CSS Document */

td.mp_comparison_header {
	font-weight:bold;
}
table.mp_feature_table tr {
	background-color:#FFFFFF;
}
table.mp_feature_table td {
	vertical-align:top;
	font-size:12px;
}
img.prod_head {
	vertical-align:middle;
	margin-top:-4px;
}
img.prod_nav {
	vertical-align:top;
	position:relative;
}
.topnav_wrapper {


}
.topnav {
	float:left;
	width:866px;
	overflow:hidden;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1em;
	font-weight: normal;
	letter-spacing: -0.25px;
	height:31px;

	border: 1px solid #BBBBBB;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;

	-moz-box-shadow:inset 0px -1px 1px 0px #D4D4D4;
	-webkit-box-shadow:inset 0px -1px 1px 0px #D4D4D4;
	box-shadow:inset 0px -1px 1px 0px #D4D4D4;

	background-color:#ABABAB;
    background-image: linear-gradient( 
            top, 
            rgba( 255, 255, 255, .4 ) 0%, 
            rgba( 255, 255, 255, .1 ) 50%,
            rgba( 255, 255, 255, .0 ) 50.5%, 
            rgba( 255, 255, 255, .0 ) 100% );
        background-image: -webkit-linear-gradient( 
            top, 
            rgba( 255, 255, 255, .4 ) 0%, 
            rgba( 255, 255, 255, .1 ) 50%,
            rgba( 255, 255, 255, .0 ) 50.5%, 
            rgba( 255, 255, 255, .0 ) 100% );
        background-image: -moz-linear-gradient( 
            top, 
            rgba( 255, 255, 255, .4 ) 0%, 
            rgba( 255, 255, 255, .1 ) 50%,
            rgba( 255, 255, 255, .0 ) 50.5%, 
            rgba( 255, 255, 255, .0 ) 100% );
        background-image: -o-linear-gradient( 
            top, 
            rgba( 255, 255, 255, .4 ) 0%, 
            rgba( 255, 255, 255, .1 ) 50%,
            rgba( 255, 255, 255, .0 ) 50.5%, 
            rgba( 255, 255, 255, .0 ) 100% );
        background-image: -ms-linear-gradient( 
            top, 
            rgba( 255, 255, 255, .4 ) 0%, 
            rgba( 255, 255, 255, .1 ) 50%,
            rgba( 255, 255, 255, .0 ) 50.5%, 
            rgba( 255, 255, 255, .0 ) 100% );
}
/* level 0 */

.topnav ul {
	float:left;
	margin:0px;
	width:auto;
	height:29px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 8px;
}
.topnav ul li {
	margin:0px;
	float:left;
	padding:0px;
	border: 1px outset #DDDDDD;
	border-top:none;
	border-bottom:none;
	list-style:none;
}
.topnav ul li:last-child {border-right:none;}
.topnav ul li a {
	float:left;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	background:none;

	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	text-shadow: 0px 1px 0px #cccccc;
}
.topnav ul li a:hover {
	color:#FFF;
	text-decoration:none;
	text-shadow: 0px 1px 0px #000;
}
.topnav ul li a.top_level {
}
.topnav ul li.current_page_item {
	line-height:16px;
	border-bottom:2px solid #DCDCDC;
}
.topnav ul li.current_page_item a:hover {
	text-shadow: 0px 0px 7px #49bdff;
}
.topnav ul li.other_page_item {
	line-height:16px;
	height:29px;
}
/* active item first level */

.topnav ul li.current_page_item a,  .topnav ul li a.a_hover_main {
	color:#333;
	text-shadow: 0px 1px 2px #fff;
	background: #FAFAFA;
	background-image:none;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FAFAFA), to(#DCDCDC));
	background: -webkit-linear-gradient(#FAFAFA, #DCDCDC);
	background: -moz-linear-gradient(#FAFAFA, #DCDCDC);
	background: -ms-linear-gradient(#FAFAFA, #DCDCDC);
	background: -o-linear-gradient(#FAFAFA, #DCDCDC);
	background: linear-gradient(#FAFAFA, #DCDCDC);
}
.product-page-top {
	background-image: url(/products/images/imgTopBackground.jpg);
	height: 100%;
	width: 866px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
}
#prod-top-icon {
	width: 100%;
	float: left;
	list-style: none;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left:0px;
	padding-left:0px;
	padding-bottom:0px;
	font-size: 0.7em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#prod-top-icon li {
	float: left;
	margin:0px;
	padding:0px;
	padding-right: 13px;
}
#prod-top-icon li a {
	text-decoration: underline;
	font-weight: bold;
	color: #F00;
}
#prod-top-icon li a:hover {
	color: #c00;
}
#prod-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	color: #999;
	text-shadow: 0px -1px 1px #545454;
}
#prod-title-red {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F00;
}
.prod-price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #999;
	font-weight: bold;
	letter-spacing: -1px;
	text-align:right;
	padding-right: 10px;
}
/* on hover */

.topnav * {
	z-index:1002;
}